﻿/* sustainability common styles */

/* subnav */
#subnav li.current > a, #subnav li.current > a:hover, #subnav li a.current-page {
	font-weight: bold;
	color: #339900;
}

#subnav a:hover {
	color: #339900;
}

h3 { color: #339900; }
h4 { color: #339900; }
a:hover { color: #339900; }
#content ul li { background-image: url("../images/bullet_ul_sus.gif"); }
form .submit { background:url("../images/btn_submit_sus.gif") 0 0 transparent no-repeat; }


/* tabs */


#tabs .sus:hover img,
#tabs .sus img {	top: 2px; } 
#tabs .btn_epa img { top: -50px; }
#tabs .btn_epa:hover img { top: -97px; }


/* footer */		
			
			
#footer { background-image: url("../images/bg_footer_sus.gif"); }
			
			
/* header */


#header { background-image: url("../images/bg_headerRepeat_sus.gif"); }
#header div { background-image: url("../images/bg_header_sus.jpg"); }


/* subnav */


/*#subnav a { background-image: url("../images/bullet_subnav_sus.gif"); }*/


/* nav */


#nav .form { background-image: url("../images/bg_navSearch_sus.gif"); }
#nav .submit,
#nav .s4-search .ms-sbgo a {
	background-image: url("../images/btn_go_sus.gif");
}


/* containers */


.containerGeneric h3 { color: #339900; }
.containerSpecial h3 { color: #339900; }
.containerSummary h3 { color: #339900; }


/* landing */


#landing { background-image: url("../images/bg_landing_bottom_sus.jpg"); }
#landing div { background-image: url("../images/bg_landing_repeat_sus.jpg"); }
#landing div div { background-image: url("../images/bg_landing_top_sus.jpg"); }


/* resources */


#resources a { color: #339900; }


/* search */


#search .submit { background-image: url("../images/btn_search_sus.gif"); }
#search span span { color: #339900; }


/* landingList */


#landingList a { background-image: url("../images/bullet_ul_sus.gif"); }
#landingList h2, .detail a, .detail .dfwp-list a, #newssyn.widget a { color: #339900; }


/* news */

 
#news { width: 226px; background-image: url("/Style Library/epa/images/capstone_sw_bottom.gif"); padding-bottom: 5px; }
#news div { background-image: url("/Style Library/epa/images/capstone_sw_top.gif"); }
#news .pagination a { background-image: url("/Style Library/epa/images/btn_pagination_sus.gif"); }

